[crowd_spa_escape]
volume=0.04
loop=1
playtime=-1
fade=1

[chimes1]
volume=0,0.05/0.1
delay=4/7
pause=15/20
loop=0
playtime=-1
pan=-0.2

[chimes2]
volume=0,0.02/0.05
delay=12/15
pause=15/20
loop=0
playtime=-1
pan=-0.2

[chimes3]
volume=0,0.05/0.1
delay=19/21
pause=15/20
loop=0
playtime=-1
pan=-0.2

[water_1]
volume=0,0.3,0.3/0.4
delay=4/7
pause=15/20
loop=0
playtime=-1
pan=-0.3

[water_2]
volume=0,0.3,0.3/0.4
delay=11/13
pause=15/20
loop=0
playtime=-1
pan=-0.3

[water_3]
volume=0,0.3,0.3/0.4
delay=19/21
pause=15/20
loop=0
playtime=-1
pan=-0.3

[water_4]
volume=0,0.3,0.3/0.4
delay=24/26
pause=15/20
loop=0
playtime=-1
pan=-0.3


[mandolin1]
volume=0,0.3/0.4
delay=10/12
pause=55/57
loop=0
playtime=-1
pan=-0.3

[mandolin2]
volume=0,0.3/0.4
delay=17/19
pause=55/57
loop=0
playtime=-1
pan=-0.3

[mandolin3]
volume=0,0.3/0.4
delay=23/25
pause=55/57
loop=0
playtime=-1
pan=-0.1/0.1

[mandolin4]
volume=0,0.3/0.4
delay=5/7
pause=55/57
loop=0
playtime=-1
pan=-0.1/0.1

[mandolin5]
volume=0,0.3/0.4
delay=39/41
pause=55/57
loop=0
playtime=-1
pan=-0.1/0.1

[mandolin6]
volume=0,0.3/0.4
delay=46/48
pause=55/57
loop=0
playtime=-1
pan=-0.1/0.1



















